version: 1.0.29
files:
  - url: Termark-Setup-1.0.29-x64.exe
    sha512: wYOatY/TUPwxIB7x2NkwJZodk/D/CYFoeLR9MjJ5uirVDbmY5ZlrwCh4f8yqfFR4/1CtJGQ/hxrQi1x6Z6wNVg==
    size: 106483645
path: Termark-Setup-1.0.29-x64.exe
sha512: wYOatY/TUPwxIB7x2NkwJZodk/D/CYFoeLR9MjJ5uirVDbmY5ZlrwCh4f8yqfFR4/1CtJGQ/hxrQi1x6Z6wNVg==
releaseDate: '2026-06-04T12:19:32.134Z'
